

div#main {
    margin-top: 62px !important;
}

.ovhOrderApp {
    width: 960px;
    margin: 0 auto;
    min-height: 300px;
}

/* */
.ovhOrderApp .alert {
    border-radius: 0;
    text-align: center;
    margin-bottom: 0;
    line-height: 24px;
}
.ovhOrderApp .fixed-header {
    position: fixed;
    background-color: white;
    width: 100%;
    left: 0;
    z-index: 1;
}
.ovhOrderApp .ribbon-wrapper {
    background-color: #0068b1;
    margin-bottom: 0;
}
.ovhOrderApp .ribbon-wrapper .ribbon-front {
    max-width: 960px;
    margin: 0 auto;
    left: 0;
    padding-left: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -khtml-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
}

/* popup "mobile version" */
@media screen and (max-width: 960px) {
    .popup-use-mobile-version {
        display: block;
    }
}
